Subject: Re: [FECFRAME-PROTO] [MMUSIC] FW: New Version Notification for draft-begen-mmusic-fec-grouping-issues-00

From: "Greg Shepherd" <[email-masked]>
Date: Mon, 18 Feb 2008 10:36:08 -0800

Ali,

Thanks for doing this. Hopefully this will get us some traction toward
a solution.

Greg

On Feb 18, 2008 4:43 AM, Ali Begen (abegen) <[email-masked]> wrote:
> Hi everyone,
>
> I submitted an informational draft explaining the issues related to FEC
> grouping within SDP.
>
> http://tools.ietf.org/id/draft-begen-mmusic-fec-grouping-issues-00.txt
>
> Please share your comments.
>
>
> -acbegen
>
> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Thursday, February 14, 2008 10:23 PM
> To: Ali Begen (abegen)
> Subject: New Version Notification for
> draft-begen-mmusic-fec-grouping-issues-00
>
>
> A new version of I-D, draft-begen-mmusic-fec-grouping-issues-00.txt has
> been successfuly submitted by Ali Begen and posted to the IETF
> repository.
>
> Filename:        draft-begen-mmusic-fec-grouping-issues
> Revision:        00
> Title:           FEC Grouping Issues in Session Description Protocol
> Creation_date:   2008-02-14
> WG ID:           Independent Submission
> Number_of_pages: 12
>
> Abstract:
> The Session Description Protocol (SDP) currently supports grouping media
> lines.  SDP also has semantics defined for grouping the associated
> source and Forward Error Correction (FEC)-based repair flows.  However,
> the existing specifications have strict requirements that severely limit
> the use of the new features that are currently under development in the
> FECFRAME WG.  These new features will allow applications to use FEC in a
> more flexible way but they require changes in the current
> specifications.  This document provides a list of the required changes
> and discusses potential approaches to make these changes.
>
>
>
>
> The IETF Secretariat.
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/mmusic
>
_______________________________________________
FECFRAME-PROTO mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/fecframe-proto